"MLS_NotInput" = "Negeren";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "scannen";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "De template-naam heeft al bestaan";
"MLS_InputTemplateName" = "Voer alstublieft template-naam in";
"MLS_SaveNewTemplateFile" = "Opslaan als";
"MLS_PleaseSelectCSVAndImportData" = "Selecteer CSV-sjabloon en importeer de gegevens.";
"MLS_IgnoreTitle" = "Negeer titel";
"MLS_DeleteTemplateFile" = "Verwijderen";
"MLS_Template" = "Sjabloon";
